camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CAMEL-3799) maven eclipse goal failure
Date Wed, 20 Apr 2011 14:11:05 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-3799?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13022144#comment-13022144
] 

Claus Ibsen commented on CAMEL-3799:
------------------------------------

Hmmm can people not just use an older version of the maven eclipse plugin? I recall you can
add some parameters on the cmd line to specify the version. So maybe try with eclipse plugin
v2.6 or 2.7 or whatever an older version that used to work.

> maven eclipse goal failure
> --------------------------
>
>                 Key: CAMEL-3799
>                 URL: https://issues.apache.org/jira/browse/CAMEL-3799
>             Project: Camel
>          Issue Type: Bug
>          Components: tooling
>    Affects Versions: 2.7.0
>            Reporter: Hadrian Zbarcea
>            Priority: Minor
>
> The error is:
> {code}
> [ERROR] BUILD ERROR
> [INFO] ------------------------------------------------------------------------
> [INFO] Request to merge when 'filtering' is not identical. Original=resource src/main/resources:
output=target/classes, include=[], exclude=[**/*.java], test=false, filtering=false, merging
with=resource src/main/resources: output=target/classes, include=[**/archetype-metadata.xml],
exclude=[**/*.java], test=false, filtering=true
> {code}
> and it seems to be resolved in the upcoming maven-eclipse-plugin:2.9.0 (see [MECLIPSE-576|http://jira.codehaus.org/browse/MECLIPSE-576]).
An update to the new release of the plugin, once available, should resolve this.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message